<component name="libraryTable">
  <library name="Gradle: com.android.support:support-media-compat-28.0.0-rc02">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-media-compat-28.0.0-rc02.aar/80fd548fdb13c6fa2f0bdf6f1542cd21/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-media-compat-28.0.0-rc02.aar/80fd548fdb13c6fa2f0bdf6f1542cd21/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>